<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp6/wh/onlinemanual/whwmdDiff61FP6" xml:lang="de">
   <Header>
      <Title>Lagerwirtschaft - Stammdaten</Title>
      <Keyword type="header" order="d1e298231">
         <Level1>Unterschiede Infor LN FP5 Unterschiede Infor LN FP6</Level1>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>In diesem Hilfethema werden die Unterschiede für das Modul <GUIRef href="" role="manual">Stammdaten</GUIRef> in Infor LN FP5 und in Infor LN FP6 erläutert, die nicht in anderen Hilfethemen abgedeckt werden.</Paragraph>
   </AimSection>
   <GeneralSection>
      <SectionTitle>Neue und geänderte Funktionen</SectionTitle>
      <List>
         <ListItemHead>Versionshistorie Ladeeinheiten</ListItemHead>
         <ListItem>
            <Paragraph>In Infor LN FP6 wird das Programm <GUIRef href="/baanerp/wh/wmd/whwmd5231m000" role="session">Versionshistorie Ladeeinheiten löschen/archivieren (whwmd5231m000)</GUIRef> eingeführt, mit dem Sie die Versionshistorie der Ladeeinheiten archivieren können. Weitere Informationen dazu finden Sie unter <Link href="/baanerp/difffp6/wh/onlinemanual/000010Diff61FP6" role="manual">Versionshistorie Ladeeinheiten</Link>.</Paragraph>
         </ListItem>
         <ListItemHead>Logistikdienstleister (LDL) - Erfassung von Verpackungsartikeln</ListItemHead>
         <ListItem>In Infor LN FP6 werden die Logistikdienstleister (LDL) in LN <GUIRef href="/baanerp/wh" role="package">Lagerwirtschaft</GUIRef> als separates VMI/Konsignationslager gehandhabt, in dem der Lieferant Eigentümer des Bestands bleibt. Weitere Informationen dazu finden Sie unter <Link href="/baanerp/difffp6/wh/onlinemanual/000200Diff61FP6" role="manual">Logistikdienstleister (LDL) - Erfassung von Verpackungsartikeln</Link>.</ListItem>
         <ListItemHead>Zulassen einer Entsperrung durch einen anderen Anwender</ListItemHead>
         <ListItem>In Infor LN FP6 kann ein Anwender den Bestand freigeben, der von einem anderen Anwender gesperrt wurde. Weitere Informationen dazu finden Sie unter <Link href="/baanerp/difffp6/wh/onlinemanual/000230Diff61FP6" role="manual">Zulassen einer Entsperrung durch einen anderen Anwender</Link>.</ListItem>
      </List>
   </GeneralSection>
</ManualTopic>